## python-pylons-sphinx-themes 1.0.13

=== debian/changelog ===
python-pylons-sphinx-themes (1.0.13-3) unstable; urgency=medium

  * add debian/upstream/metadata
  * update debian/salsa-ci.yml

 -- Maximilian Engelhardt <maxi@daemonizer.de>  Sun, 30 Mar 2025 13:52:48 +0200

python-pylons-sphinx-themes (1.0.13-2) unstable; urgency=medium

  * Fix d/copyright information.
    Thanks to Thorsten Alteholz

 -- Maytham Alsudany <maytham@debian.org>  Sun, 09 Mar 2025 14:57:52 +0800

python-pylons-sphinx-themes (1.0.13-1) unstable; urgency=medium

  * Initial release. (Closes: #1096145)

 -- Maximilian Engelhardt <maxi@daemonizer.de>  Wed, 05 Mar 2025 15:52:29 +0800
