=== debian/control ===
Source: python-pylons-sphinx-themes
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Maximilian Engelhardt <maxi@daemonizer.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/Pylons/pylons-sphinx-themes
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pylons-sphinx-themes
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pylons-sphinx-themes.git

Package: python3-pylons-sphinx-themes
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Sphinx themes for Pylons related projects
 The following Pylons Sphinx Themes are provided by this package:
 .
  * pylons - the generic Pylons Project documentation theme
  * pyramid - the specific Pyramid documentation theme
  * pylonsfw - the specific Pylons Framework documentation theme
